//
//  main.m
//  ZimDemo
//
//  Created by richard on 20/08/2017.
//  Copyright © 2017 com.alipay. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
